MIDO-PLAY(1)

NAME
mido-play - plays MIDI files

SYNOPSIS
mido-play song1-to-play song2-to-play

DESCRIPTION
This manual page documents briefly the mido-play command.

Plays back one or more MIDI files.

AUTHOR
mido-play was written by Ole Martin Bjørndalen <ombdalen@gmail.com>

This manual page was written by Josue Ortega <josue@debian.org>, for the Debian project (and may be used by others).